Bug 186827 - maxima: BuildRequires: texinfo -> texinfo-tex
Summary: maxima: BuildRequires: texinfo -> texinfo-tex
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: maxima   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-26 22:42 UTC by Miloslav Trmač
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-29 23:54:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmač 2006-03-26 22:42:41 UTC
texinfo in rawhide was split, /usr/bin/texi* is now in texinfo-tex.  Please
replace "texinfo" in BuildRequires by "texinfo-tex".

Version-Release number of selected component (if applicable):
5.9.2-12

Comment 1 Rex Dieter 2006-03-28 13:11:12 UTC
Thanks.  I've fixed it locally, but will have to wait to commit until
cvs.fedora.redhat.com is working again.

Comment 2 Rex Dieter 2006-04-29 23:54:05 UTC
applied a long time ago... forgot to close this.  (:


Note You need to log in before you can comment on or make changes to this bug.